.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.nav-logo {
  position: relative;
  width: auto;
  height: 100%;
  max-width: 75%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-logo:hover {
  opacity: 0.5;
}

.work-section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: #000;
  font-family: Montserrat, sans-serif;
  text-align: center;
}

.centered-container {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: auto;
  margin-bottom: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.p-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 220px 1fr;
  grid-template-columns: 220px 1fr;
  -ms-grid-rows: 220px;
  grid-template-rows: 220px;
  text-align: left;
}

.p-grid.portfolio-item {
  position: static;
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-flow: row;
  grid-auto-columns: 210px;
  grid-auto-rows: 210px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 210px 210px 210px 210px;
  grid-template-columns: 210px 210px 210px 210px;
  -ms-grid-rows: 210px;
  grid-template-rows: 210px;
  text-align: center;
}

.p-mask {
  position: static;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding-top: 100%;
  clear: none;
  border-radius: 0%;
}

.p-circle {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  max-width: none;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 400px;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.p-circle:hover {
  font-family: Montserrat, sans-serif;
}

.heading {
  position: relative;
  top: -155px;
  font-family: Montserrat, sans-serif;
  color: #f7f7f7;
  text-align: center;
}

.heading.portfolio-item {
  position: relative;
  font-size: 20px;
  text-decoration: none;
  white-space: normal;
}

.heading.portfolio-item:hover {
  text-decoration: none;
}

.heading.portfolio-item:focus {
  text-decoration: none;
}

.paragraph {
  position: relative;
  top: -155px;
  font-family: 'Open Sans', sans-serif;
  color: #f7f7f7;
  text-align: center;
}

.paragraph.portfolio-item {
  display: block;
  text-decoration: none;
}

.paragraph.portfolio-item:hover {
  text-decoration: none;
}

.paragraph.portfolio-item:focus {
  text-decoration: none;
}

.portfolio-item {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  max-height: 210px;
  max-width: 210px;
  margin-top: 10px;
  margin-right: 25px;
  margin-bottom: 20px;
  clear: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-decoration: none;
}

.footer {
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: Montserrat, sans-serif;
  text-align: center;
}

.foot-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.link-block {
  margin-right: 10px;
}

.link-block.footer {
  margin-left: 10px;
  padding: 5px;
  color: #444;
}

.link-block.footer:hover {
  color: #00bbfa;
}

.email {
  font-family: 'Fa solid 900', sans-serif;
  font-size: 25px;
}

.linkedin {
  font-family: 'Fa brands 400', sans-serif;
  font-size: 25px;
}

.text-block-3 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.p-header {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #000;
  color: #f7f7f7;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Montserrat, sans-serif;
}

.feature-image-mask {
  width: 50%;
  margin-right: 40px;
}

.p-logo {
  width: 100%;
  height: 100%;
  max-width: 220px;
  min-width: 220px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 400px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.p-body {
  padding: 20px 25px 60px;
  border: 1px solid #000;
  font-family: Montserrat, sans-serif;
}

.p-contain-top {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

.p-paragraph {
  position: static;
  width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: 20px;
  padding-right: 0px;
  float: left;
  clear: none;
  font-weight: 500;
}

.p-icon {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-top: 10px;
  margin-right: 5px;
  margin-left: 5px;
  padding-right: 5px;
  padding-left: 5px;
  float: none;
  font-family: 'Fa solid 900', sans-serif;
  color: #00bbfa;
  font-size: 25px;
  text-align: center;
  -o-object-fit: contain;
  object-fit: contain;
}

.p-case-head {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  float: left;
  font-size: 25px;
  font-weight: 700;
}

.p-case-head.goal {
  margin-right: 55px;
}

.p-case-section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
  margin-bottom: 10px;
  text-align: left;
}

.p-body-paragraph {
  position: relative;
  width: 90%;
  margin-top: 0px;
  margin-right: 50px;
  margin-left: 50px;
  float: left;
  clear: none;
  font-weight: 500;
  text-align: left;
}

.case-text {
  margin-bottom: 60px;
}

.grid {
  width: auto;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 60px;
  padding-left: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-flow: column;
  grid-column-gap: 25px;
  grid-template-areas: "Area";
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.grid._2-column {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.divider {
  width: 90%;
  margin: 40px auto;
  padding-top: 1px;
  padding-bottom: 1px;
  border-style: none;
  border-width: 1px;
  border-color: #444;
  background-color: #333;
}

.video {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
}

.navbar {
  padding: 10px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
}

.nav-link-3 {
  font-weight: 600;
}

.nav-link-3:hover {
  color: #00bbfa;
}

.brand {
  width: auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.slide2 {
  background-image: url('../images/cr1b.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide3 {
  background-image: url('../images/cr2a.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide4 {
  background-image: url('../images/cr2b.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide5 {
  background-image: url('../images/cr2c.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide6 {
  background-image: url('../images/cr2d.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide1 {
  background-image: url('../images/cr1a.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slider {
  height: 700px;
}

.slider.mocks {
  max-height: 700px;
  background-color: #000;
}

.slider.screens {
  height: 500px;
  background-color: #000;
}

.slide7 {
  background-image: url('../images/cr3.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide8 {
  background-image: url('../images/crunchy-app2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide9 {
  background-image: url('../images/crunchy-app1.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide10 {
  background-image: url('../images/crunchy-app3.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide11 {
  background-image: url('../images/crunchy-app4.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon-2 {
  outline-color: #fff;
  outline-offset: 0px;
  outline-style: none;
  outline-width: 3px;
}

.slide12 {
  background-image: url('../images/ac16-01.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide13 {
  background-image: url('../images/ac16-02.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide14 {
  background-image: url('../images/ac16-03.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide15 {
  background-image: url('../images/ac0.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide16 {
  background-image: url('../images/ac00.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide17 {
  background-image: url('../images/ac1.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide18 {
  background-image: url('../images/ac2.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide19 {
  background-image: url('../images/ac3.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide20 {
  background-image: url('../images/ac4.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide21 {
  background-image: url('../images/ac5.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.html-embed {
  position: relative;
  display: inline-block;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
}

.container {
  display: block;
  overflow: visible;
  clear: none;
  -o-object-fit: fill;
  object-fit: fill;
}

.grid-2 {
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.grid-3 {
  grid-row-gap: 16px;
  grid-template-areas: "Area";
}

.block-quote {
  margin-top: 30px;
  text-align: center;
}

.b-profile {
  display: block;
  width: 100%;
  height: 375px;
  max-width: none;
  margin-right: 10px;
  background-image: url('../images/DINO_B2.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.b-profile:hover {
  background-image: url('../images/b-profile.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.container-2 {
  height: 400px;
  background-image: url('../images/rd1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

@media screen and (max-width: 991px) {
  .p-grid {
    grid-column-gap: 20px;
  }

  .p-grid.portfolio-item {
    -ms-grid-rows: 170px;
    grid-template-rows: 170px;
  }

  .heading.portfolio-item {
    top: -130px;
    font-size: 15px;
    white-space: normal;
  }

  .paragraph.portfolio-item {
    top: -130px;
    font-size: 12px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .grid {
    grid-auto-flow: row;
  }

  .icon {
    max-width: 122%;
  }
}

@media screen and (max-width: 767px) {
  .work-section {
    margin-right: 0px;
    padding: 40px 20px;
  }

  .p-grid {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .p-grid.portfolio-item {
    max-height: none;
    padding-right: 140px;
    padding-bottom: 0px;
    padding-left: 140px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    grid-auto-flow: row;
    -ms-grid-columns: 250px 250px;
    grid-template-columns: 250px 250px;
    -ms-grid-rows: 250px 250px;
    grid-template-rows: 250px 250px;
  }

  .heading.portfolio-item {
    top: -165px;
    font-size: 22px;
  }

  .paragraph.portfolio-item {
    top: -165px;
    font-size: 16px;
  }

  .portfolio-item {
    padding-bottom: 0px;
  }

  .footer {
    padding: 40px 20px;
  }

  .p-header {
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .feature-image-mask {
    margin-right: 0px;
  }

  .p-logo {
    margin-right: auto;
    margin-left: auto;
  }

  .p-paragraph {
    position: static;
  }

  .nav-link-3 {
    text-align: center;
  }

  .nav-link-3.w--current {
    text-align: center;
  }

  .icon {
    max-width: none;
  }

  .menu-button {
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 250%;
  }
}

@media screen and (max-width: 479px) {
  .centered-container {
    text-align: left;
  }

  .p-grid {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .p-grid.portfolio-item {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -ms-grid-columns: 195px;
    grid-template-columns: 195px;
    -ms-grid-rows: 195px 195px 195px 195px;
    grid-template-rows: 195px 195px 195px 195px;
  }

  .p-circle {
    max-width: 220px;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .foot-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .text-block-3 {
    text-align: center;
  }

  .p-contain-top {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .p-paragraph {
    display: block;
    padding-right: 10px;
    clear: none;
    text-align: left;
  }

  .p-icon {
    clear: none;
  }

  .p-body-paragraph {
    margin-right: auto;
    margin-left: 15px;
  }

  .image-3 {
    max-width: 200%;
  }

  .image-4 {
    max-width: 200%;
  }

  .image-5 {
    max-width: 200%;
  }

  .image-6 {
    max-width: 200%;
  }

  .image-7 {
    max-width: 200%;
  }

  .image-8 {
    max-width: 200%;
  }

  .image-9 {
    max-width: 200%;
  }

  .image-10 {
    max-width: 200%;
  }

  .image-11 {
    max-width: 200%;
  }

  .nav-link-3 {
    text-align: center;
  }

  .nav-link-3.w--current {
    text-align: center;
  }

  .icon {
    max-width: none;
    font-size: 150%;
  }

  .menu-button {
    padding-top: 12px;
    padding-bottom: 10px;
    font-size: 150%;
  }
}

#w-node-_083e32c9-84c8-8001-ceec-9a232d0300e4-2d0300e1 {
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}

#w-node-_083e32c9-84c8-8001-ceec-9a232d0300f9-2d0300e1 {
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_083e32c9-84c8-8001-ceec-9a232d0300fa-2d0300e1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ccc0241e-5620-e5de-1dea-e049ec41fa7b-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-ccc0241e-5620-e5de-1dea-e049ec41fa7b-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-a74fe244-85e2-e277-b844-183860993367-ace6202f {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_258e2f99-c77b-1eac-c480-db865bd5dbdd-ace6202f {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8c86876-513c-5734-01df-46cc5cac93c2-ace6202f {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_946a1fba-f5e9-e5c9-e2e6-5a697d6c034e-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-_946a1fba-f5e9-e5c9-e2e6-5a697d6c034e-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-_656f68cb-29cd-c9a6-e07e-f00d0acba140-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-_656f68cb-29cd-c9a6-e07e-f00d0acba140-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-_656f68cb-29cd-c9a6-e07e-f00d0acba141-ace6202f {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a6598a9d-1793-752f-742b-13d6af1c4f21-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-a6598a9d-1793-752f-742b-13d6af1c4f21-ace6202f {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-a6598a9d-1793-752f-742b-13d6af1c4f22-ace6202f {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ccc0241e-5620-e5de-1dea-e049ec41fa7b-0ce62032 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-ccc0241e-5620-e5de-1dea-e049ec41fa7b-0ce62032 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-a74fe244-85e2-e277-b844-183860993367-0ce62032 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_258e2f99-c77b-1eac-c480-db865bd5dbdd-0ce62032 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8c86876-513c-5734-01df-46cc5cac93c2-0ce62032 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a63542d0-cc8a-23e3-210c-1fa33abae42e-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b2eba074-8391-7be3-ea39-457c01455194-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_9a6b84b9-fe74-0962-b6ca-3bc1a8abd380-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f9c72b70-9f8f-6b75-fdba-e7a02701e1eb-dee62033 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-f9c72b70-9f8f-6b75-fdba-e7a02701e1eb-dee62033 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-_7f47ec62-8d20-9eda-735d-0a713931ac3f-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_97d15d25-ce25-7b2b-ede8-b70d8d0b150a-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1ec56d39-ca5a-d0bc-1284-0bc3dde28234-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_38d93498-0682-5b67-cf9e-4043ef67e86b-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a64e64a5-319e-a512-d15c-af4eeea91829-dee62033 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-ccc0241e-5620-e5de-1dea-e049ec41fa7b-35e62034 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-ccc0241e-5620-e5de-1dea-e049ec41fa7b-35e62034 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-a74fe244-85e2-e277-b844-183860993367-35e62034 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_258e2f99-c77b-1eac-c480-db865bd5dbdd-35e62034 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8c86876-513c-5734-01df-46cc5cac93c2-35e62034 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_946a1fba-f5e9-e5c9-e2e6-5a697d6c034e-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-_946a1fba-f5e9-e5c9-e2e6-5a697d6c034e-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-d4cb608f-61fa-2149-2692-45e646202eeb-95e62036 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d4cb608f-61fa-2149-2692-45e646202ee8-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-d4cb608f-61fa-2149-2692-45e646202ee8-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-c664e2d9-305a-2e5d-d399-4905f09d71b4-95e62036 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c664e2d9-305a-2e5d-d399-4905f09d71b5-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-c664e2d9-305a-2e5d-d399-4905f09d71b5-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-a6598a9d-1793-752f-742b-13d6af1c4f21-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-a6598a9d-1793-752f-742b-13d6af1c4f21-95e62036 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

#w-node-a6598a9d-1793-752f-742b-13d6af1c4f22-95e62036 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_083e32c9-84c8-8001-ceec-9a232d0300e4-2d0300e1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_673cbf37-d6bb-09c3-6f93-5d9577a51995-2d0300e1 {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}